.header-topinfo ul li.as1.as3 {
    margin-left: 3px;
    color: white !important;
}

.header-topinfo ul li.as1.as2 {
    margin-left: 3px;
    color: white !important;
}

.header-topinfo ul li.as1.as3 a {
    color: white !important;
}

.header-topinfo ul li.as2 a:after {
    content: "|";
    padding-left: 7px;
    padding-right: 3px;
    display: inherit;
    color: white !important;
}

.header-topinfo ul li.as2 a:last-child:after {
    content: "";
    padding-left: 0px;
    padding-right: 0px;
}

.header-topinfo ul li.as4 a i {
    color: white !important;
}

.logo-welcome {
    width: 150px;
}

.is-sticky .logo-welcome {
    width: 135px;
}

.is-sticky .tagline {
    margin: 6px 0px 0px 0px;
}

.as5 .as7 a.as6:after {
    content: "|";
    padding-left: 7px;
    padding-right: 3px;
    display: inherit;
    color: white !important;
}

.as5 .as7 a.as6:last-child:after {
    content: "";
    padding-left: 0px;
    padding-right: 0px;
}

.as5 .as7 {
    display: inline-block;
    margin-right: 5px;
}

.as5 i {
    font-size: 20px;
    position: relative;
    color: white;
    margin-right: 4px;
}

.as8 {
    padding: 1.875em 2.5em 1.5625em 2.5em !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.as9 .n2-ss-section-main-content.n2-ss-layer-content.n2-ow {
    padding: 1.875em 0.625em 1.875em 1.875em !important;
    padding-left: 15px !important;
    padding-right: 8px !important;
}

.as9 .n2-ss-slider .n2-ss-layer-content .n2-ss-layer.as12 {
    width: 50% !important;
    padding-right: 15px;
}

.as9 .n2-ss-slider .n2-ss-layer-content .n2-ss-layer.as13 {
    width: 50% !important;
}

.as9 div#n2-ss-3 .n2-ss-layer .n2-font-05cf3b0a3d69025d2440061890cc3517-hover {
    font-size: 260%;
}

.as14 img {
    width: 200px;
    /*height: 90px;*/
}

.as14 .as15 {
    display: inline-block;
}

.as14 .as16 {
    display: flex;
    padding-bottom: 30px;
    padding-top: 30px;
}

.as17 .inner-tally-prime-title img {
    width: 35%;
}

.as17 a {
    width: 100px;
    display: inline-block;
}

.as18 #services .col-md-9 {
    /*padding-right: 0;*/
}

.as19 .as20 i {
    vertical-align: middle;
    margin-right: 3px;
}

.about-sec.as21 {
    padding: 100px 0px;
}

.service-img img {
    width: 65px;
}

.as22 .col-md-2 {
    padding: 0;
}

.as23 .col-md-2 {
    padding: 0;
}

.download-app.as24 {
    background: linear-gradient(75deg, #0045a2 10%, #a644e5);
    padding: 50px 0;
    /*margin: 2% 0 24% 0;*/
    padding-top: 80px;
}

.as24 .row:after,
.as24 .row:before {
    display: table;
    content: " ";
}

.download-app.as24 .do-app-left img {
    width: 95%;
}

.download-app.as24 .do-app-right {
    color: #fff;
    padding-top: 10%;
}

.download-app.as24 .do-app-right h2 {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 20px;
}

.download-app.as24 .do-app-right p {
    font-size: 17px;
    font-weight: 400;
    width: 70%;
    margin-bottom: 40px;
}

.download-app.as24 .do-app-right a {
    width: 150px;
    display: block;
}

.download-app.as24 .do-app-right a img {
    width: 100%;
}

.features {
    padding: 80px 0;
    /*padding-top: 80px;*/
}

.features h2 {
    font-size: 48px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 80px;
    font-family: Poppins, sans-serif;
}

.features .mobile {
    text-align: center;
}

.features .f-left {
    text-align: right;
    padding: 0;
    padding-top: 60px;
}

.features .f-right {
    text-align: left;
    padding: 0;
    padding-top: 60px;
}

.features .f-text h3 {
    margin-top: 0;
    color: #000;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 18px;
}

.features .f-text p {
    color: #6b6b6b;
    font-weight: 400;
}

.features .f-left .f-text {
    float: left;
    width: 80%;
    padding-right: 15px;
}

.features .f-left .icon {
    float: right;
    width: 20%;
    height: 84px;
}

.features .f-left .icon img,
.features .f-right .icon img {
    width: 100%;
}

.features .f-right .f-text {
    float: right;
    width: 80%;
    padding-left: 15px;
}

.features .f-right .icon {
    float: left;
    width: 20%;
    height: 84px;
}

.features .f-row {
    margin-bottom: 50px;
}

.col-lg-4.col-md-4.f-left .f-row .col-lg-12.col-md-12 {
    padding-left: 0;
}

.col-lg-4.col-md-4.f-right .f-row .col-lg-12.col-md-12 {
    padding-right: 0;
}

.widget img {
    max-width: 100%;
    width: 176px;
}

.as25 {
    padding-right: 0;
}

.as26 {
    padding-left: 0;
}

.as27 {
    padding-left: 0;
    padding-right: 0;
}

.as28 {
    padding-left: 0;
}

.as29 a {
    /* font-size: 22px; */
    font-weight: 600;
    color: #0e4cc7 !important;
}

#wpsm_counter_b_row_114 .wpsm_counterbox {
    margin-top: 100px;
    margin-bottom: 80px;
}

.as30 textarea {
    height: 120px;
}

.main-pop-sec {
    z-index: 9999;
    overflow-y: hidden;
}

.service-section .icon-box {
    margin-bottom: 20px;
    padding: 30px;
    border-radius: 6px;
    background-color: #f8f9fa;
}

.service-section .icon-box:hover .service-title a {
    color: #41A1FD;
}

.service-section .icon-box .service-icon {
    float: left;
    color: #41A1FD;
    font-size: 40px;
}

.service-section .icon-box .service-title {
    margin-left: 70px;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 1.2;
}

.service-section .icon-box .service-title a {
    color: #556270;
    transition: 0.3s;
    text-decoration: none;
}

.service-section .icon-box .service-para {
    margin-left: 70px;
    line-height: 24px;
    font-size: 14px;
}

.service-section .service-main-heading {
    color: #556270;
    padding: 0;
    margin-bottom: 20px;
    line-height: 1;
    font-size: 60px;
    font-weight: 600;
}

.as31 .inner-serv {
    padding: 30px;
    background: #fff;
    box-shadow: 0 10px 25px 0 rgb(63 72 79 / 15%);
    box-shadow: 0 10px 25px 0 rgb(63 72 79 / 15%);
    border-radius: 15px;
    width: 100%;
    margin: 0;
    margin-bottom: 50px;
}

.as31 .inner-serv img {
    width: 100%;
    margin-top: 0;
}

.as31 .inner-serv h4 {
    margin-top: 0;
    font-weight: 600;
    margin-bottom: 10px;
}

.as31 .inner-serv h3.ser-title {
    margin-bottom: 7px;
    line-height: normal;
    min-height: auto;
    margin-top: 0;
}

.as31 .inner-serv h3.ser-title a {
    color: #0e4cc7;
}

.as32 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    overflow: hidden;
}

.as32 .as33 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.single_top_bar {
    background: linear-gradient(75deg, #0045a2 10%, #a644e5);
}

.as34 {
    padding-top: 20px;
}

.main-navigation li a.current_page_item {
    color: #0e4cc7;
}

.faq-list li::before {
    content: "\f046";
    font-family: fontawesome;
    position: absolute;
    left: 30px;
    color: #6ace26;
    margin-top: 2px;
}

.faq-list li {
    list-style: none;
    margin: 10px 0px 10px 26px;
    color: #333;
    font-size: 14px;
}

.as35 img {
    width: 83px;
}

.as35 h3 {
    color: #0e4cc7;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 10px;
}

.as36 {
    padding: 30px;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
}

.as38 {
    padding: 30px;
    border-bottom: 1px solid #eee;
    border-right: none;
}

.as37 {
    border: 1px solid #eee;
}

.as39:nth-last-child(1) {
    border-bottom: none;
}

.as39:nth-last-child(2) {
    border-bottom: none;
}

.as40 {
    background: #fbfbfb;
}

ul.faq-list {
    margin-top: 15px;
}

.as41 {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    padding-bottom: 75px !important;
}

.as41::after,
.as41::before {
    content: " ";
    display: table;
}

.as41 .as42>*:last-child {
    margin-bottom: 0px !important;
    display: block;
}

.as44 {
    border: 1px solid #eee;
    padding: 20px;
    margin-bottom: 0px;
    background: #fff;
    box-shadow: 0 5px 16px 0 rgb(63 72 79 / 15%);
    border-radius: 15px;
    height: 100%;
    box-shadow: 0 5px 15px rgb(0 0 0 / 5%);
}

.as44 .as45 {
    text-align: center;
}

.as46 {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    text-align: center;
}

.as46 img {
    width: 83px;
    margin: 0 auto;
    display: block;
    vertical-align: middle;
}

.as47 {
    font-family: Lato;
    line-height: 20px;
    color: #0e4cc7;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 15px;
    margin-top: 10px;
}

.as48 {
    text-align: left;
}

.as48 .faq-list li::before {
    left: 35px;
}

.a49 {
    padding-top: 20px;
}

.as50 {
    background: #06ca00;
    opacity: 1;
    padding: 12px 25px 12px 25px;
    box-shadow: 0px 1px 5px 0px RGBA(0, 0, 0, 0.31);
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0, 0, 0, 1);
    border-radius: 99px;
    display: inline-block;
    font-family: 'Noto Sans';
    color: #ffffff;
    font-size: 16px;
    text-shadow: none;
    line-height: 1.5;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    text-align: inherit;
    letter-spacing: 1px;
    word-spacing: normal;
    text-transform: none;
}

.as51 {
    margin-bottom: 35px;
}

.as52 {
    margin-bottom: 33px;
}

.as53 {
    border: 1px solid #eee;
    padding: 20px;
    text-align: center;
    margin-bottom: 0px;
    background: #fff;
    box-shadow: 0 5px 16px 0 rgb(63 72 79 / 15%);
    border-radius: 15px;
    height: 100%;
    box-shadow: 0 5px 15px rgb(0 0 0 / 5%);
}

.as53 img {
    width: 83px;
}

.as53 h3 {
    color: #0e4cc7;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 12px;
    margin-top: 12px;
}

.as53 p {
    text-align: justify;
}

.as54 {
    margin-bottom: 50px;
}

section.as55 {
    background: linear-gradient(75deg, #0045a2 10%, #a644e5);
    padding: 80px 0;
}

section.as55 .slide-data {
    margin: 15px 0px;
    box-shadow: 0 5px 15px rgb(0 0 0 / 27%);
    background: #f9f9f9;
    border-radius: 10px;
}

section.as55 .slide-tit {
    background: #ffffff;
    padding: 12px 15px;
    border-radius: 10px;
}

section.as55 .slide-par {
    border: 1px solid #f1f1f100;
    padding: 15px 15px;
}

section.as55 .slide-par p {
    margin-bottom: 5px;
}

.as56 {
    display: inline-block;
}

section.as57 h2 {
    font-weight: 300;
    font-size: 36px;
    line-height: 45px;
}

.as57 .medium-text {
    font-weight: 600;
}

.as57 .gst-issues-solutions {
    margin: 40px 0 0 -21px;
}

.as57 .issues-section .box {
    background-color: #ebeced;
}

.as57 .box {
    padding: 30px 20px;
    border-radius: 3px;
    margin: 30px 0;
    min-height: 190px;
}


/*.as57 .issues-section img {
    margin-top: 50%;
}*/

.as57 .gst-box-title {
    font-weight: 600;
    margin-bottom: 20px;
}

.as57 .advantages-section .box {
    background-color: #0064c8;
    color: #fff;
}

.as57 {
    padding: 50px 0px 50px 0px;
    position: relative;
    z-index: 1;
}

.as58 {
    display: flex;
    align-items: center;
}

.as59 input,
.as59 textarea {
    width: 100%;
}

.as59 input.as60 {
    width: 150px;
}

.as61 .ser-list li::before {
    left: -22px;
}

.as62 h2 {
    color: #ff7800;
    display: block;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 20px;
    font-size: 17px;
    font-weight: 500;
}

.as63 strong {
    color: #ff7800;
    display: block;
    margin: 0;
    margin-bottom: 10px;
    margin-top: 15px;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: sans-serif;
}

.as62-space {
    height: 10px;
    display: block;
    width: 100%;
}

.as63 .entry-header {
    margin-bottom: 0;
}

.as64 .slide-data {
    margin: 20px 0px;
    background: #fbfbfb;
}

.as64 .slide-tit {
    padding: 12px 15px;
}

.as64 .slide-par {
    padding: 12px 15px;
}

.as64 h4 {
    font-size: 16px;
    color: #333;
    margin-bottom: 12px;
    margin-top: 12px;
    line-height: normal;
    font-weight: 600;
}

.as64 p {
    margin-bottom: 7px;
    line-height: 1.4;
}

.as65 {
    display: flex;
    align-items: center;
}

.download-app.as24 .do-app-right {
    padding-top: 0;
}

.main-client-logo-sec {
    z-index: 9;
}

.main-navigation li.as73 a {
    display: none !important;
}

.as57 .advantages-section .box {
    width: 100%;
    display: block;
}

.entry-header {
    margin-bottom: 0px;
}

.main-pop-sec {
    z-index: 99999;
}

.main-pop-sec h2 {
    font-size: 20px;
    font-weight: 700;
    color: white;
    margin: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.main-pop-sec h2:after {
    content: "";
    display: block;
    height: 3px;
    background: #ff7800;
    width: 20%;
    margin-top: 5px;
}

.share-menu.bottomLeft {
    bottom: 10px;
    left: 10px;
}

.share-menu {
    z-index: 999;
    position: fixed;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.share-menu .share i.fa {
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    background-color: #fff;
    border-radius: 2px;
}

.share-menu .share i.fa:hover {
    opacity: 0.8;
}

.share-menu .share-submenu {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.share-menu .share-submenu li:nth-child(1) {
    transform: rotateX(45deg);
}

.share-menu .share-submenu li {
    transition: all ease-in-out 0.5s;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
}
.you1{
    width: 320px;
    height: auto;
}
.video-container {
    background:white;
    /*overflow: hidden;*/
    width: 320px;
    position: fixed;
    z-index: 999999;
    right: 0px;
    bottom: 0px;
    box-shadow: 0 0 14px 3px;
}
.video-container::after {padding-top: 56.25%;display: block;content: '';} .video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.video-container1 {
    overflow: hidden;
}
.video-container .yyyclose {
    font-size: 25px;
    color: white;
    position: absolute;
    z-index: 999;
    margin-top: -30px;
    font-weight: 500;
    margin-left: -30px;
    text-shadow: 1px 1px 1px black;
    border: 1px solid white;
    border-radius: 100%;
    width: 25px;
    height: 25px;
    background: red;
    display: grid;
    justify-content: center;
    align-content: center;
    line-height: 0;
    padding-bottom: 3px;
    box-shadow: 1px 1px 1px 1px black;
    cursor: pointer;
}
.share-menu .share-submenu li a {
    color: #212121;
}


.share-menu .share i.fa {
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    background: #ff7800;
    color: white;
    border-radius: 2px;
    font-size: 18px;
    border: 0px solid white;
    border-left: 0px dashed #cccccc;
    border-radius: 0;
    border: 0;
}

.share-menu .share .share-submenu .facebook i.fa {
    background: rgb(59, 89, 152);
    color: white;
    border: 0px solid white;
    border-left: 0px dashed #cccccc;
    border-radius: 0;
    border: 0;
}

.share-menu .share .share-submenu .twitter i.fa {
    background: rgb(85, 172, 238);
    color: white;
    border: 0px solid white;
    border-left: 0px dashed #cccccc;
    border-radius: 0;
    border: 0;
}

.share-menu .share .share-submenu .whatsapp i.fa {
    background: rgb(37, 211, 102);
    color: white;
    border: 0px solid white;
    border-left: 0px dashed #cccccc;
    border-radius: 0;
    border: 0;
}

.share-menu .share .share-submenu .call i.fa {
    background: rgb(255, 120, 0);
    color: white;
    border: 0px solid white;
    border-left: 0px dashed #cccccc;
    border-radius: 0;
    border: 0;
}

.share-menu .share:hover.right .share-submenu li:nth-child(1) {
    opacity: 1;
    left: 50px;
    transform: rotate(0deg);
    transition-delay: 0.08s;
    border-left: 0px dashed #cccccc;
    border-radius: 0;
    border: 0;
}

.share-menu .share-submenu li:nth-child(1) {
    transform: rotateX(45deg);
}

.share-menu .share:hover.right .share-submenu li:nth-child(2) {
    opacity: 1;
    left: 100px;
    transform: rotate(0deg);
    transition-delay: 0.16s;
    border-left: 0px dashed #cccccc;
    border-radius: 0;
    border: 0;
}

.share-menu .share-submenu li:nth-child(2) {
    transform: rotateX(90deg);
}

.share-menu .share:hover.right .share-submenu li:nth-child(3) {
    opacity: 1;
    left: 150px;
    transform: rotate(0deg);
    transition-delay: 0.24s;
    border-left: 0px dashed #cccccc;
    border-radius: 0;
    border: 0;
}

.share-menu .share-submenu li:nth-child(3) {
    transform: rotateX(135deg);
}

.share-menu .share:hover.right .share-submenu li:nth-child(4) {
    opacity: 1;
    left: 200px;
    transform: rotate(0deg);
    transition-delay: 0.32s;
    border-left: 0px dashed #cccccc;
    border-radius: 0;
    border: 0;
}

.share-menu .share-submenu li:nth-child(4) {
    transform: rotateX(180deg);
}

.address-quote-call p {
    display: inline-grid;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 0%);
    background: linear-gradient(75deg, #0045a2 10%, #a644e5);
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
}

::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(75deg, #023375 10%, #9200f0);
}

.fot-contact li.inline-contact {
    display: inline-grid;
}

.main-pop-sec {
    background: rgb(0 0 0 / 35%);
}

.spmodal1 {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
    box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0;
}

.spmodal2 {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
}

.spmodal4 {
    margin-top: 0px;
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}

.spmodal5 {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.spmodal3 {
    color: rgba(63, 81, 181, 1);
}

.spmodal3 {
    color: rgba(63, 81, 181, 1);
}

.spmodal3 {
    margin: 0;
    line-height: 1.42857143;
}

h4.spmodal3 {
    text-align: left;
    padding-left: 10px;
    font-size: 16px;
    color: #0e4cc7;
    font-weight: 700;
}

h4.spmodal3 {
    font-size: 25px !important;
    font-weight: 500 !important;
    width: inherit;
}

.spmodal6 {
    position: relative;
    padding: 15px;
}

.spmodal6 h2 {
    font-size: 25px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.1;
    color: #333;
    text-transform: inherit;
}

.spmodal6 h4 {
    color: #4b4b4d;
    line-height: 35px;
    font-size: 17px !important;
    font-weight: 500 !important;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-top: 0;
}

.main-pop-sec h2:after {
    content: "";
    display: block;
    height: 0px;
    background: #ff7800;
    width: 0%;
    margin-top: 0px;
}

.spmodal6 .spmodal7 {
    text-align: center;
}

.spmodal8 {
    padding: 40px;
    text-align: center;
    padding-top: 20px;
    display: table;
    width: 100%;
    padding-bottom: 20px;
}

.spmodal9 {
    margin-bottom: 15px;
}

.spmodal9 textarea.spmodal10 {
    height: auto;
}

.spmodal9 .spmodal10 {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.spmodal11 {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 50px;
    line-height: 36px;
    min-width: 171px;
    background: linear-gradient(75deg, #0045a2 10%, #a644e5);
    border-radius: 4px;
    box-shadow: 0px 15px 44px 0px rgb(63 80 181 / 47%);
    font-size: 15px;
    font-weight: 600;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin-top: 5px;
}

.spmodal1 {
    width: 600px;
    margin: 30px auto;
}

.spmodal1 .cls-pop {
    position: initial;
    top: 0;
    right: 0;
    cursor: pointer;
    border: 0;
    background: transparent !important;
}

.spmodal4:hover {
    opacity: .7;
}


/*  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
.container {width: 980px !important;}*/

.sp-client1 .carousel-control.left,
.sp-client1 .carousel-control.right {
    background-image: none;
}

.sp-client2 {
    border: 2px solid transparent;
    padding: 40px;
}

.sp-client2:hover {
    border: 2px solid #e9e9e9;
}

.sp-client2 img {
    width: 100%;
}

.sp-client1 .carousel-inner {
    /*    border-top: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9;*/
    margin-bottom: 30px;
}

.sp-client1 .col-md-3 {
    padding: 0;
}

.sp-client1 .carousel-control {
    position: relative;
    left: 0;
    font-size: 14px;
    color: #555;
    opacity: 1;
    right: 0;
    display: table;
    float: left;
    width: 40px;
    border: 1px solid #e9e9e9;
    margin-right: 5px;
    margin-left: 5px;
    border-radius: 5px;
}

.sp-client1 .carousel-control .glyphicon-chevron-left,
.sp-client1 .carousel-control .icon-prev {
    position: relative;
}

.sp-client3 {
    width: 100%;
    display: table;
    /*background: black;*/
    display: inline-flex;
    justify-content: center;
}

.sp-client3 .carousel-control .glyphicon-chevron-left,
.sp-client3 .carousel-control .glyphicon-chevron-right,
.sp-client3 .carousel-control .icon-next,
.sp-client3 .carousel-control .icon-prev {
    width: 40px;
    height: 40px;
    font-size: 20px;
    line-height: normal;
    margin: 0;
    top: 0;
    left: 0;
    right: 0;
    display: inline-grid;
    line-height: 40px;
}

.aster1 {
    padding-bottom: 0;
}

.aster2 {
    padding-bottom: 100px;
}

#aster-alert {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    background: rgb(30 30 30 / 85%);
    display: grid;
}

#aster-alert #popup {
    width: 660px;
    position: relative;
    margin: auto;
    margin-bottom: auto;
    margin-top: auto;
    display: grid;
}

.aster-alert1 {
    background: white;
    display: inline-block;
}

.aster-alert4 {
    padding: 20px;
    text-align: center;
    padding-bottom: 30px;
}

.aster-alert3 {
    position: relative;
    margin: 0;
    background: linear-gradient(75deg, #0045a2 10%, #a644e5);
}

.aster-alert3 h2 {
    padding: 12px 30px;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 20px;
    color: #FFF;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}

.aster-alert5 {
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 24px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
}

.aster-alert6 {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700;
    color: #ff7800;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    line-height: 24px;
}

.aster-alert8 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: -15px;
    margin-right: -15px;
}

.aster-alert9 {
    margin-top: 15px;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}

.aster-alert10 {
    display: block;
    height: 100%;
    padding: 10px;
    background: linear-gradient(75deg, #0045a2 10%, #a644e5);
    font-size: 15px;
    color: #FFF;
    border-radius: 5px;
}

.aster-alert10:hover {
    display: block;
    height: 100%;
    padding: 10px;
    background: linear-gradient(75deg, #023375 10%, #9200f0);
    font-size: 15px;
    color: #FFF;
    border-radius: 5px;
}

.aster-alert11 {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.aster-alert2 {
    color: #FFF;
    padding: 10px;
    right: 0;
    top: 0;
    position: absolute;
    z-index: 1;
    background: transparent;
    border: 0;
    opacity: 0.8;
}

.aster-alert2:hover {
    opacity: 1;
    background: transparent;
}

.aster-alert2 svg {
    display: block;
    height: 24px;
    overflow: visible;
    position: relative;
    width: 24px;
}

.aster-alert2 svg path {
    fill: currentColor;
    stroke-width: 0;
}

#overlay.loade {
    position: fixed;
    z-index: 999999999;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: white;
    transition: 1s 0.4s;
}

.loade #progress {
    height: 1px;
    background: black;
    position: absolute;
    width: 0;
    top: 50%;
}

.loade #progstat {
    font-size: 0.7em;
    letter-spacing: 3px;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    width: 100%;
    text-align: center;
    color: black;
}

.admin-sp1 {
    font-size: 23px;
    text-transform: capitalize;
    font-weight: 600;
    background: white;
    margin-bottom: 0;
    align-items: center;
    text-shadow: 1px 1px 0px #00000030;
    width: 100%;
    text-align: center;
    float: left;
    color: #101010;
    border-radius: 2px;
    -webkit-box-shadow: -2px 10px 16px -14px rgb(0 0 0 / 75%);
    -moz-box-shadow: -2px 10px 16px -14px rgba(0, 0, 0, .75);
    box-shadow: -2px 10px 16px -14px rgb(0 0 0 / 75%);
    border: 1px solid #efe8e8;
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
    height: 120px;
    align-items: center;
    display: grid;
}

.admin-sp1 p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 0;
    margin-bottom: 5px;
    margin-top: 5px;
    line-height: normal;
}

.sp-client2:hover {
    border: 1px solid #efe8e8;
    background: linear-gradient(75deg, #0045a2 10%, #a644e5);
    color: white;
}

.sp-client1 .col-md-3 {
    padding: 10px;
}

.sp-client3 {
    margin-top: 30px;
}

.aster-alert2 img {
    width: 17px;
}

.spwhatsapp01 {
    position: fixed;
    z-index: 999;
    bottom: 70px;
    left: 10px;
    display: grid;
}

.spwhatsapp01 .spwhatsapp02 {
    display: inline-block;
    height: 50px;
    width: 50px;
}

.spwhatsapp01 .spwhatsapp02 img {
    width: 100%;
}

.success {
    margin-top: 50px;
    margin-bottom: 50px;
}

.success2 {
    padding-left: 5%;
    margin-top: 0;
}

.success3 {
    font-size: large;
}

.success4 {
    padding-left: 8%;
}

.success .success5 {
    font-size: 16px;
    margin-bottom: 7px;
}

@media screen and (max-width: 1199px) {
    a.blinke {
        padding: 10px 7px;
    }
    .about-sec {
        background-image: url(../img/TallyPrimeBig1.jpg);
    }
    .as66 {
        width: 100%;
    }
    .as78 .col-lg-6.col-sm-6.col-md-12.aos-init.aos-animate.as33 {
        width: 50%;
        float: left;
    }
    .as79 .aos-init {
        width: 50%;
        float: left;
    }
    .as81 .aos-init {
        width: 50%;
        float: left;
    }
    .as31 .inner-serv {
        height: auto;
    }
}

@media screen and (max-width: 999px) {
    .as22 .as67 {
        width: 50%;
    }
    .as22 .as68 {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        overflow: hidden;
    }
    .as22 .as68 .inner-serv {
        height: auto;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .as22 .as68 .inner-serv .col-md-10 {
        padding: 0;
        padding-right: 7px;
        padding-left: 7px;
    }
    .as22 .as68 .inner-serv .col-md-10 .ser-title {
        min-height: auto;
        margin-top: 6px;
    }
    .features .f-left .icon {
        width: 10%;
        height: auto;
    }
    .features .f-left .f-text {
        width: 90%;
    }
    .features .f-right .icon {
        width: 10%;
        height: auto;
    }
    .features .f-right .f-text {
        width: 90%;
    }
    .as69 {
        width: 100%;
        text-align: center;
    }
    .as65 {
        display: block;
    }
    .download-app.as24 .do-app-right p {
        width: 100%;
        margin-bottom: 20px;
    }
    .as70 {
        width: 50%;
        float: left;
    }
    .as71 {
        width: 50%;
        float: left;
    }
    .download-app.as24 .do-app-right .as70 a {
        float: right;
    }
    .download-app.as24 .do-app-right .as71 a {
        float: left;
    }
    footer .widget_1 {
        width: 100%;
        float: left;
    }
    footer .widget_1 aside {
        width: 100%;
        float: left;
    }
    .mean-container .mean-nav ul li.as72 .as74 {
        width: 100%;
        text-align: center;
    }
    .mean-container .mean-nav ul li.as73 a {
        display: block;
        float: left;
        width: 100%;
        padding: 8px 14px;
        margin: 0;
        text-align: left;
        color: #fff;
        border-top: 1px solid #383838;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
        text-decoration: none;
        text-transform: uppercase;
        text-align: center;
        background: #06ca00;
    }
    .as78 .col-lg-6.col-sm-6.col-md-12.aos-init.aos-animate.as33 {
        width: 100%;
        float: left;
    }
    .as31 .inner-serv img {
        width: 85px;
        margin-top: 0;
    }
    .as31 .inner-serv {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .as78 .col-lg-6.col-sm-6.col-md-12.aos-init.aos-animate.as33 .col-md-10 {
        padding: 0;
        text-align: center;
    }
    .as23 .col-md-2 {
        padding: 0;
        text-align: center;
    }
    .as34 {
        padding-top: 0;
    }
    .as79 .aos-init {
        width: 100%;
        float: left;
    }
    .as82 .aos-init {
        width: 100%;
        float: left;
    }
    .as82 .as51 {
        margin-bottom: 15px;
        margin-top: 15px;
        padding-top: 0;
    }
    .as46 img {
        width: 85px;
    }
    .as83 .aos-init {
        width: 50%;
        float: left;
    }
    .as57.as84 .gst-issues-solutions {
        margin: 0px 0 0 -21px;
    }
    .as84 .issues-section .box .col-md-2.text-center {
        width: 15%;
    }
    .as84 .advantages-section .box .col-md-2.text-center {
        width: 15%;
    }
    .as84 .issues-section .box .col-md-10 {
        width: 85%;
        padding-left: 0;
    }
    .as84 .advantages-section .box .col-md-10 {
        width: 85%;
        padding-left: 0;
    }
    .as84 .gst-box-title {
        margin-bottom: 5px;
    }
    .as84 .gst-box-title p {
        margin-bottom: 0px;
    }
    .as84 .box {
        min-height: auto;
    }
    .ifram-sec {
        top: 10px;
    }
    .as87 {
        padding: 50px 0px;
        margin-top: 0;
    }
    .as88 {
        padding: 50px 0px;
        margin-top: 0;
    }
    section.main-services.as18.as23.as31.as83 {
        margin-top: 0;
    }
    section.main-services.as18.as23.as31.as89 {
        margin-top: 0;
    }
    .inner-pop {
        margin: 140px auto 50px;
        background: #0e4cc7;
        padding: 30px 25px 15px 25px;
        position: relative;
        margin-top: auto;
        margin-bottom: auto;
        height: 100%;
        max-width: none;
        width: 100%;
    }
    #menu-main-menu {
        overflow-y: auto;
    }
}

@media screen and (max-width: 767px) {
    .as75 {
        width: 100%;
        float: left;
    }
    .as75 .inner-serv {
        height: auto;
        padding: 15px;
        padding-bottom: 7px;
        padding-top: 7px;
    }
    .as22 .as67 {
        width: 100%;
    }
    #wpsm_counter_b_row_114 .wpsm_counterbox {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    #wpsm_counter_b_row_114 .wpsm_row {
        overflow: visible;
        padding-bottom: 25px;
        padding-top: 25px;
    }
    #wpsm_counter_b_row_114 .wpsm_counterbox .wpsm_number {
        margin-top: 10px;
    }
    #wpsm_counter_b_row_114 .wpsm_counterbox .wpsm_count-title {
        min-height: auto;
        margin-top: 9px;
        padding-bottom: 20px;
    }
    #wpsm_counter_b_row_114 .wpsm_row.as76 {
        display: none;
    }
    .as27 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .as26 {
        padding-left: 0;
        padding-right: 0;
    }
    .logo-welcome {
        width: 115px;
    }
    .inner-serv {
        height: auto;
        padding-bottom: 10px !important;
        padding-top: 10px !important;
    }
    .features {
        padding: 0px 0;
        /* padding-top: 80px; */
    }
    .as32 {
        padding: 15px;
    }
    .as31 .inner-serv {
        padding: 20px !important;
    }
    .as37 {
        border: 0px solid #eee;
    }
    .as79 .aos-init {
        padding: 20px;
        border: 1px solid #eee;
    }
    .as79 .aos-init {
        width: 100%;
        float: left;
        border: 1px solid #eee;
    }
    .as79 .as35 {
        text-align: center;
    }
    .as79 .faq-list li {
        text-align: left;
    }
    .as80 {
        background: #fbfbfb;
    }
    .as81 {
        background: white;
    }
    .as83 .aos-init {
        width: 100%;
        float: left;
    }
    .as83 .as52 {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .as57.as84 .issues-section .box {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .as83 .as54 {
        margin-bottom: 15px;
    }
    .as83 .main-services {
        padding: 40px 0px 40px 0px;
    }
    section.as55.as85 {
        padding: 40px 0;
    }
    .as57.as84 {
        padding: 40px 0px 40px 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .as57.as84 .advantages-section .box {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .as84 .as59 .row.gst-issues-solutions p {
        margin: 0;
        margin-bottom: 7px;
        margin-top: 10px;
    }
    .as84 .issues-section .box .col-md-2.text-center {
        display: none;
    }
    .as57.as84 .box {
        padding: 15px 20px;
    }
    .as84 .issues-section .box .col-md-10 {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .as84 .as58 {
        display: block;
        margin: 0;
    }
    .as84 .advantages-section .box .col-md-2.text-center {
        display: none;
    }
    .as84 .advantages-section .box .col-md-10 {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .service-list-sec {
        padding: 40px 0px;
    }
    .as87 {
        padding: 40px 0px;
        margin-top: 0;
    }
    .as88 .as64 .slide-data {
        margin: 0;
        margin-bottom: 20px;
    }
    section.main-services.as18.as23.as31.as89 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .sp-client1 {
        margin-top: 0;
        padding-top: 20px;
    }
    .sp-client2 {
        padding: 15px;
        /*padding-bottom: 0;*/
        font-size: 18px;
    }
    .sp-client1 .col-md-3 {
        padding: 5px;
        width: 50%;
        float: left;
    }
    #aster-alert #popup {
        width: 95%;
    }
    .aster-alert4 {
        padding: 13px;
        padding-bottom: 25px;
    }
    .adva [data-aos=fade-left] {
        transform: translate3d(0px, 0, 0)!important;
    }
    .adva [data-aos=fade-right] {
        transform: translate3d(0px, 0, 0)!important;
    }
    .adva1 [data-aos=fade-left] {
        transform: translate3d(0px, 0, 0)!important;
    }
    .adva1 [data-aos=fade-right] {
        transform: translate3d(0px, 0, 0)!important;
    }
    .video-container {
    width: 220px;
   
}
.video-container .yyyclose {
    font-size: 20px;
    color: white;
    position: absolute;
    z-index: 999;
    margin-top: -25px;
    font-weight: 500;
    margin-left: -25px;
    text-shadow: 1px 1px 1px black;
    border: 1px solid white;
    border-radius: 100%;
    width: 22px;
    height: 22px;
    background: red;
    display: grid;
    justify-content: center;
    align-content: center;
    line-height: 0;
    padding-bottom: 3px;
    box-shadow: 1px 1px 1px 1px black;
    cursor: pointer;
}
}

@media screen and (max-width: 650px) {
    .spmodal1 {
        width: 95%;
    }
}

@media screen and (max-width: 501px) {
    .n2-ss-slider .n2-ss-shape-divider-top {
        display: none;
        height: 0 !important;
    }
    .as9 div#n2-ss-3 .n2-ss-layer .n2-font-05cf3b0a3d69025d2440061890cc3517-hover,
    div#n2-ss-3 .n2-ss-layer .n2-font-f61be0367e1658eb61588eedc7601773-hover,
    div#n2-ss-3 .n2-ss-layer .n2-font-60f0b6c8cec3db490fb593311b2ff1c2-hover {
        font-size: 20px;
    }
    .inner-tally-prime-title p {
        font-size: 20px;
    }
    .as17 .inner-tally-prime-title img {
        width: 90%;
    }
    .ser-title a {
        font-size: 16px;
    }
    .ser-title {
        min-height: auto;
    }
    .inner-calltoaction h2 {
        font-size: 20px;
        margin-bottom: 7px;
    }
    .inner-calltoaction h3 {
        font-size: 18px;
        margin-top: 7px;
    }
    .inner-calltoaction p {
        padding: 0px 0px;
        padding-bottom: 15px;
    }
    .rev-postion {
        padding: 7px;
    }
    .about-sec.as21 {
        padding: 40px 0px;
    }
    .abt-title {
        font-size: 20px !important;
        margin-bottom: 7px;
        text-align: center;
    }
    .we-val {
        font-size: 18px;
        text-align: center;
    }
    .about-content p,
    .about-content li {
        font-size: 14px;
        line-height: 20px;
    }
    .about-content li {
        margin-bottom: 7px;
    }
    .all-s-h1 {
        font-size: 20px;
    }
    .all-s-p {
        text-align: center;
        font-size: 14px;
        margin: 10px 0px;
    }
    .download-app.as24 {
        padding: 40px 0;
        padding-top: 40px;
    }
    .download-app.as24 .do-app-right h2 {
        font-size: 20px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .download-app.as24 .do-app-right p {
        font-size: 14px;
    }
    .features .f-left {
        padding-top: 40px;
    }
    .features .f-row {
        margin-bottom: 15px;
    }
    .features .f-right {
        padding-top: 25px;
    }
    .features .f-right .icon {
        width: 15%;
        height: auto;
    }
    .features .f-right .f-text {
        width: 85%;
    }
    #wpsm_counter_b_row_114 .wpsm_counterbox .wpsm_count-title {
        font-size: 16px;
        padding-bottom: 10px;
    }
    #wpsm_counter_b_row_114 .wpsm_counterbox .wpsm_count-icon i {
        font-size: 40px;
    }
    .abt-h2 {
        font-size: 20px;
    }
    .whychoose-sec {
        padding: 40px 0px 0px 0px;
    }
    .abt-p {
        font-size: 14px;
        line-height: 20px;
        margin: 15px 0px 15px 0px;
    }
    .whychoose-block h5 {
        font-size: 16px;
        font-weight: 600;
        color: #0e4cc7;
        margin-bottom: 5px;
    }
    .whychoose-block p {
        font-size: 14px;
    }
    .whychoose-icon img {
        width: 60px;
    }
    .whychoose-block {
        padding-left: 75px;
        margin-right: 15px;
    }
    .widget-title {
        font-size: 20px;
        margin-bottom: 5px !important;
    }
    .Tallyprime-title {
        background: #f4fff4;
        padding: 40px 0px 30px 0px;
        text-align: center;
    }
    .inner-tally-prime-title p {
        padding: 0px 0px 10px 0px;
    }
    .features .f-left .icon {
        width: 15%;
        height: auto;
    }
    .features .f-left .f-text {
        width: 85%;
    }
    .as77 {
        text-align: center;
    }
    .as78 .inner-serv h3.ser-title a {
        font-size: 18px;
    }
    .as78 .inner-serv h4 {
        font-weight: bold;
        font-size: 14px;
    }
    .as31 .inner-serv {
        box-shadow: 0 3px 9px 0 rgb(63 72 79 / 15%);
    }
    .as79 .as35 h3 {
        font-size: 18px;
    }
    .faq-list li::before {
        left: 20px;
    }
    .as82 .as47 {
        font-size: 18px;
    }
    .as83 .all-s-h1 {
        font-size: 20px;
    }
    .as83 .as53 h3 {
        font-size: 18px;
        margin-bottom: 7px;
        margin-top: 7px;
    }
    section.as55.as85 .slide-par p {
        font-size: 14px;
        line-height: normal;
    }
    section.as57.as84 h2 {
        font-weight: 300;
        font-size: 22px;
        line-height: 23px;
        margin-top: 0;
    }
    .as57.as84 .gst-issues-solutions {
        margin: 0;
        font-size: 14px;
        width: 100%;
        display: table;
    }
    section.as55.as85 .slide-tit {
        font-size: 15px;
        line-height: normal;
    }
    .gettouch-h2 {
        font-size: 20px;
        text-transform: capitalize;
    }
    .address-quote h4 {
        font-size: 18px;
    }
    .cont-num {
        font-size: 16px;
        line-height: normal;
    }
    .address-quote h4 {
        font-size: 18px;
    }
    .address-quote p {
        font-size: 16px;
    }
    .get-loc {
        font-size: 30px !important;
    }
    .as86 .h1-list-title {
        font-size: 20px;
        margin-top: 0;
    }
    .as86 .list-title {
        font-size: 14px;
        text-align: center;
        padding: 0px 0px;
    }
    .as86 .col-md-4 {
        width: 100%;
        display: table;
        float: left;
    }
    .as86 ul.ser-list {
        width: 100%;
        display: table;
        margin: 0;
    }
    .as86 .ser-list li {
        margin: 7px 20px;
        width: 100%;
    }
    .as62 h2 {
        font-size: 16px;
    }
    .as62 p {
        text-align: justify;
    }
    .as63 strong {
        font-size: 16px;
        font-weight: 600;
    }
    .as88 .as64 .slide-tit {
        font-size: 15px;
        line-height: normal;
    }
    .as88 .as64 p {
        font-size: 14px;
        line-height: normal;
    }
    .as88 .as64 h4 {
        font-size: 14px;
        margin-bottom: 7px;
        margin-top: 7px;
    }
    h4.spmodal3 {
        font-size: 18px !important;
    }
    .spmodal6 h2 {
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .spmodal6 h4 {
        color: #4b4b4d;
        line-height: 18px;
        font-size: 16px !important;
        font-weight: 500 !important;
        letter-spacing: 1px;
        margin-bottom: 5px;
        margin-top: 5px;
    }
    .spmodal8 {
        padding: 7px;
        text-align: center;
        padding-top: 15px;
        display: table;
        width: 100%;
    }
    .spmodal9 .spmodal10 {
        font-size: 13px;
    }
    .spmodal9 {
        margin-bottom: 10px;
    }
    .spmodal11 {
        height: 35px;
        min-width: 120px;
        box-shadow: 0px 2px 6px 0px rgb(63 80 181 / 47%);
        font-size: 14px;
        margin-top: 15px;
    }
    .aster-alert5 {
        font-size: 14px;
        line-height: 20px;
    }
    .aster-alert6 {
        font-size: 14px;
        line-height: 20px;
    }
    .aster-alert10 {
        font-size: 14px;
    }
    .aster-alert3 h2 {
        letter-spacing: 0px;
        font-size: 16px;
    }
    .aster-alert8 {
        display: table;
        margin-left: 0;
        margin-right: 0;
        float: none;
        width: 100%;
    }
    .aster-alert9 {
        margin-top: 10px;
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
    .aster-alert10 {
        padding: 7px;
    }
}